.responsiveimage { width:auto; display:inline-block; }

h1,.Header,h2,.header{
font: 300 50px/60px 'Lato', sans-serif; 
color: #ff9e1b;
margin-top:0px;  
margin-bottom:30px;
}

h3,.SubHeader,.subheader{
  font: 400 32px/38px 'Lato', sans-serif; 
  color: #253746;
  margin-top:0px;
  margin-bottom:30px;
}

.headerStyle1 {
  font: 400 32px/38px 'Lato', sans-serif; 
  color: #ff9e1b;
  margin-top:0px;
  margin-bottom:30px;
}

.headerStyle2 {
  font: 700 22px/28px 'Lato', sans-serif; 
  color: #253746;
  margin-top:0px;
  margin-bottom:30px;
}
    
.SmallText{
  font-size  :11px;
}

.LinkButtons, .linkbuttons {
display: inline-block;
*display: inline;
padding:8px 12px 8px 12px;
background:#253746;
color:#fff;
text-decoration:none;
font-weight:400;
text-transform:uppercase;
text-shadow: 2px 2px 2px rgba(37, 55, 70, 0.8);
}

.defaulttable {  }

/* Main Styles */
td, body, p, li{
  font: 400 16px/24px 'Lato', sans-serif; 
  color:#444;
}
p { margin:0 0 2em 0; }


/* Links */
a{
  color:#ff9e1b; text-decoration: none; font-weight:700; -webkit-transition: color 0.4s ease-in; /*safari and chrome */
 -o-transition: color 0.4s ease-in; /* opera */ outline: 0;
}
a:hover{
  color:#00a7b5; text-decoration: none; font-weight:700;
}
